package com.ruoyi.system.service;

import com.ruoyi.common.core.domain.AjaxResult;

/**
 * 2024/3/21
 */
public interface ActReadDataService {

    AjaxResult read(String mineId);

    AjaxResult readOfMId(String mineId, String dateNY);

    AjaxResult delectOfMId(String mineId, String dateNY);
}
